Package Gnumed :: Package timelinelib :: Package help :: Module pages |
[frames] | no frames]

# Module pages

source code

All help pages for the help system.

Template for translator comments (should be before all body parts):

# TRANSLATORS: This text uses special markup. # DON'T translate 'HelpFigure(..)' or 'Help(..)'. # Just write them as they are. # Stars produce emphasized text. DON'T remove them. # Dashes produce bullet lists. DON'T remove them.

Functions
install(help_system) | source code

Variables
| __package__ = `None`